CREATE OR REPLACE FUNCTION food600.getiducetmaster(
	iducet integer)
    RETURNS character varying
    LANGUAGE 'plpgsql'

    COST 100
    VOLATILE 
    
AS $BODY$
DECLARE iducetmaster INTEGER;
BEGIN
SELECT id_ucet_master INTO iducetmaster FROM kredit.hot_kred WHERE id_ucet=iducet;
RETURN btrim(iducetmaster::character(20));
END
$BODY$;
